Ubuntu

“avbin” 7-1.3 source package in Ubuntu

Changelog

avbin (7-1.3) unstable; urgency=low


  * Non-maintainer upload.
  * debian/rules:
    - Replace deprecated dh --after and dh --before calls with overrides
      (Closes: #666284).
    - Remove m4 to be able to build twice.
  * debian/control: Bump debhelper Buil-Dep to 7.0.50~ for overrides support.

 -- Sebastian Ramacher <email address hidden>  Sun, 08 Apr 2012 19:22:38 +0200

Upload details

Uploaded by:
Andrew Straw on 2012-04-15
Uploaded to:
Sid
Original maintainer:
Andrew Straw
Component:
main
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Raring release on 2012-10-18 universe utils
Quantal release on 2012-04-30 universe utils

Downloads

File Size MD5 Checksum
avbin_7-1.3.dsc 1.9 KiB 0339d73e18e2e9d3bf76ba3e3f7310a9
avbin_7.orig.tar.gz 62.6 KiB 436c8b61c4f1103afb9ef4800e506070
avbin_7-1.3.diff.gz 4.8 KiB 5d30efcd33ac0399eba4e583cbb6707d

Available diffs

Binary packages built by this source

libavbin-dev: development files for libavbin

 AVbin is a thin wrapper around FFmpeg, providing binary compatibility
 for applications and languages that need it.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libavbin.

libavbin0: cross-platform media decoding library

 AVbin is a thin wrapper around FFmpeg, providing binary compatibility
 for applications and languages that need it.
 .
 FFmpeg is a collection of audio and video codecs widely used in
 projects such as mplayer, xine, GStreamer and VLC. It is under
 continuous development; so much so that its developers rarely provide
 a release, and SVN snapshots of the library must be statically linked
 to avoid version incompatibilities.